Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

can't update gnutls-3.4.13-1.fc23.i686

DNF fails to update

Errors in building transaction update : python2-requests-2.10.0-2.fc23.noarch update : python2-urllib3-1.15.1-3.fc23.noarch

also can't update gnutls-3.4.13-1.fc23.x86_64 due to conflicts with gnutls-3.4.13-1.fc23.i686